# Stock Orderpoint UoM

This module allows users users to define what unit of measure should be used in procurements created from minimum stock rules.

A typical use case would be a product that is stocked in centimeters, and needs to be restocked in meters from another warehouse. When the picking is created, the quantity to be transferred will be expressed in meters, making it easier for the people responsible for the transfers to understand the requirement.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure this module, you need to ‘Inventory > Configuration > Settings’ and enable ‘Sell and purchase products in different units of measure’ option.

# Usage

Go to ‘Inventory > Master Data > Reordering Rules’ and indicate a Procurement UoM.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Eficent

## Contributors

- Jordi Ballester Alomar <jordi.ballester@eficent.com>
- Lois Rilo <lois.rilo@eficent.com>
- Bhavesh Odedra <bodedra@opensourceintegrators.com>
- Kitti Upariphutthiphong <kittiu@ecosoft.co.th>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.